﻿﻿<!DOCTYPE html>
<html>
<head>
</head>
<body>
    <div class="top-header container">
        <div class=""></div>
        <nav class="navbar navbar-expand-lg navbar-dark ">
            <a class="navbar-brand main-page-animation" href="index.html">
                <img src="~/images/Logo.png" alt="Logo"/>
            </a>
            <div>
                <ul class="nav navbar-nav">
                    <li><a asp-area="" asp-controller="Home" asp-action="Index">Home</a></li>
                    <li><a asp-area="" asp-controller="Home" asp-action="About">About</a></li>
                    <li><a asp-area="" asp-controller="Home" asp-action="Contact">Contact</a></li>
                </ul>
                <partial name="_LoginPartial" />
   
            </div>
        </nav>
    </div>
    
@RenderBody()

@RenderSection("Scripts", required: false)
</body>
</html> 